/*     1107735 : 서브 상단      */
.textarea__1107735__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan169337935319.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107735__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107735__ .eng_name {font-size:14px;}
.textarea__1107735__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107735__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107735__ .pc { display: none; }
.textarea__1107735__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107735__ {padding:100px 0 50px;}

.textarea__1107735__ p {font-size:23px}

.textarea__1107735__ .eng_name {font-size:18px;} 
.textarea__1107735__ .kor_name {font-size:40px;} 
.textarea__1107735__ .sun {margin:28px auto;}

.textarea__1107735__ .pc {display: block;}
.textarea__1107735__ .mb {display: none;}
}

/*     1102855 : BLANK 컨텐츠      */
.blank__1102855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102855__ {height:40px}
}

/*     1102865 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102875 : BLANK 컨텐츠      */
.blank__1102875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1102875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102875__ {height:10px}
}

/*     1102885 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .mb {text-align: left;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1102895 : BLANK 컨텐츠      */
.blank__1102895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102895__ {height:40px}
}

/*     1102905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102915 : BLANK 컨텐츠      */
.blank__1102915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1102915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102915__ {height:20px}
}

/*     1102925 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; line-height: 1.4em; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1102935 : 타이틀 텍스트      */
.title__1102935__ {font-size:0}
.title__1102935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1102935__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1102935__.style_top p {padding-top:10px}
.title__1102935__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1102935__.style_right p {padding-right:14px}
.title__1102935__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1102935__.style_bottom p {padding-bottom:12px}
.title__1102935__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1102935__.style_left p {padding-left:14px}
.title__1102935__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1102935__.style_circle1 p {padding-left:18px}
.title__1102935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1102935__.style_circle2 p {padding-left:18px}
.title__1102935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1102935__ p {font-size:{$farm_set[font_size]}px}
	.title__1102935__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1102935__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1102935__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1102935__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1102945 : BLANK 컨텐츠      */
.blank__1102945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102945__ {height:40px}
}

/*     1102955 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102965 : BLANK 컨텐츠      */
.blank__1102965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1102965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102965__ {height:20px}
}

/*     1102975 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#193d70;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1102985 : BLANK 컨텐츠      */
.blank__1102985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1102985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102985__ {height:30px}
}

/*     1102995 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1103005 : BLANK 컨텐츠      */
.blank__1103005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103005__ {height:10px}
}

/*     1103015 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px; margin-bottom: 10px; display: inline-block;}

.textarea__257745__ p font {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1103025 : BLANK 컨텐츠      */
.blank__1103025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103025__ {height:40px}
}

/*     1103035 : 한줄 텍스트      */
.text__1103035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.text__1103035__ p .title {font-size:36px; color:#193d70;}
.text__1103035__ p .content {font-size:24px; }
.text__1103035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1103035__ p {font-size:15px}
}

/*     1103045 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1103055 : BLANK 컨텐츠      */
.blank__1103055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1103055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103055__ {height:15px}
}

/*     1103065 : 한줄 텍스트      */
.text__1103065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; padding:20px 0px;
}
.text__1103065__ .item_box {display:flex; margin: 20px 0px;}
.text__1103065__ .item {width: 50%; text-align: center; font-size:24px; }
.text__1103065__ .item span {color:#fff;}
.text__1103065__ .item:first-child {margin-right: 20px;}
.text__1103065__ .item_top {background-color:#193d70; padding:20px 0px; border-top-left-radius:25px; border-top-right-radius:25px;}
.text__1103065__ .item_bottom {border: 1px solid #193d70;  border-bottom-left-radius:25px; border-bottom-right-radius:25px;}
.text__1103065__ p a {color:#444444}
.text__1103065__ b {color:#193d70;}
.text__1103065__ .text1 {padding:42.5px 0px;}
.text__1103065__ .text3 {padding:65px 0px;}
.text__1103065__ .text4 {padding:53.5px 0px;}

@media all and (min-width:1024px){
	.text__1103065__ p {font-size:23px; padding:20px 0px;}
.text__1103065__ .text1 {padding:38px 0px;}
.text__1103065__ .text3 {padding:74px 0px;}
.text__1103065__ .text4 {padding:56px 0px;}
}

/*     1103075 : BLANK 컨텐츠      */
.blank__1103075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103075__ {height:20px}
}

/*     1107745 : 타이틀 텍스트      */
.text__1107745__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703114.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107745__>div {width:100%; margin:0 auto;}
.text__1107745__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107745__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107745__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107745__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107745__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107745__ {padding:90px 0px;}
.text__1107745__>div {width:1240px;}
.text__1107745__ p {font-size:23px}

.text__1107745__ .title {font-size:20px; margin-bottom:15px;}
.text__1107745__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107745__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

